Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155031 - CAN-2005-0753 multiple issues in cvs
Summary: CAN-2005-0753 multiple issues in cvs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cvs
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL:
Whiteboard: impact=moderate,embargoed=20050418,so...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-15 19:28 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-20 09:28:27 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-04-15 19:28:07 UTC
+++ This bug was initially created as a clone of Bug #155029 +++

Derek Price alerted vendor-sec about a buffer overflow and an incorrect free.

The incorrect free seems to be part of a dead codepath, I'm not 100% sure of
this though.

The patch for these issues is attachment 113250 [details]

Comment 1 Mark J. Cox 2005-04-19 10:37:02 UTC
removing embargo


Note You need to log in before you can comment on or make changes to this bug.